Function
getEmissionProbability
Returns the emission probability.
getEmissionProbability(g, state, symbol)
Include Headers
seqan/graph_types.h
Parameters

g | A HMM. Types: Hmm
state | A given state. Types: VertexDescriptor
symbol | A given symbol. Types: Alphabet

Return Values
Returns the emission probability.
Member of
Hmm
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58